-- Create carts table

CREATE TABLE carts (
	uuid UUID PRIMARY KEY,
	inserted TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT now(),
	order_id INTEGER REFERENCES orders(id),
	klarna_order_id TEXT,
	content JSONB NOT NULL
);
